body {
    background-color: #f5f4f6;
}

.main {
    width: 400px;
    height: 300px;
    border: 2px solid #e5e3e5;
    border-radius: 15px;
    background-color: #fff;
    margin: 60px auto;
}

.main ul {
    list-style: none;
}

.main ul div {
    display: inline-block;
    width: 100px;
    text-align: right;
}

.main ul input {
    border: 2px solid #d6d5d6;
    height: 25px;
    border-radius: 5px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.interactive {
    margin-top: 25px;
}

.interactive input {
    width: 60px;
    height: 35px;
    background-color: #409eff;
    border: 2px solid #0d86ff;
    border-radius: 5px;
    margin-left: 90px;
    cursor: pointer;
    color: #fff;
    font-weight: 700;
}

.interactive input:hover {
    background-color: #0d86ff;
    color: #000;
}

.interactive a {
    margin-left: 39px;
    text-decoration: none;
    color: #409eff;
    padding-left: 5px;
    padding-right: 5px;
}

.interactive a:hover {
    color: #fff;
    background-color: #409eff;
    border-radius: 10px;
}

.tip_reg {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    margin-top: 30px;
    color: gray;
    animation: animate_reg_slide 500ms ease-out;
}

.li_reg {
    animation: animate_reg_opacity 250ms linear;
}

.tip_log {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    margin-top: 48px;
    color: gray;
    animation: animate_login 500ms ease-out;
}

@keyframes animate_login {
    0% {
        margin-top: 30px;
    }

    100% {
        margin-top: 48px;
    }
}

@keyframes animate_reg_slide {
    0% {
        margin-top: 48px;
    }

    100% {
        margin-top: 30px;
    }
}

@keyframes animate_reg_opacity {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}